# -*- coding: utf-8 -*-

import os

host = os.environ.get('LUNAPARK_API_SERVER_HOST', '')
port = os.environ.get('LUNAPARK_API_SERVER_PORT', 8083)
workdir = os.environ.get('LUNAPARK_API_SERVER_WORKDIR', '/var/lib/tankapi')
daemonize = os.environ.get('LUNAPARK_API_SERVER_DAEMONIZE', False)
sourcedir = os.environ.get('LUNAPARK_API_SERVER_SOURCEDIR', '/usr/bin')
ipv6 = os.environ.get('LUNAPARK_API_SERVER_USE_IPV6', False)
lock_dir = os.environ.get('TANK_API_SERVER_LOCK_DIR', '/var/lock/')
